## python-dicttoxml2 2.1.0

=== debian/changelog ===
python-dicttoxml2 (2.1.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Sun, 06 Oct 2024 12:22:59 +0100

python-dicttoxml2 (2.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1082969)

 -- Edward Betts <edward@4angle.com>  Sun, 29 Sep 2024 10:30:34 +0100
