=== debian/control ===
Source: python-dicttoxml2
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-sphinx <!nodoc>,
 furo <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/Ousret/dicttoxml
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-dicttoxml2
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-dicttoxml2.git

Package: python3-dicttoxml2
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Convert Python dictionary or other native data type to XML string
 This library transforms a Python dictionary or other native data type into a
 valid XML string.
