=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-dicttoxml2-$1\.tar\.gz/ \
  https://github.com/Ousret/dicttoxml/tags .*/v?(\d\S+)\.tar\.gz
